.acct-h2 {
	margin-top:0;
	padding-top:0;
}
ul.icons {
	list-style:none;
	margin:0 auto;
	padding:0;
	display:block;
	margin-top:0;
}
ul.icons li {
	list-style:none;
	margin:0 32px 32px 0;
	padding:0;
	display:inline-block;
	text-align:center;
}
ul.icons li a {
	font-size:12px;
	color:#435D1F;
	text-decoration:none;
}
ul.icons li a:hover {
	color:#EFC45B;
}
ul.icons li .fa {
	font-size:42px;
}
.acct-btn {
	border:none;
	background-color:#435D1F;
	color:#FFF;
	cursor:pointer;
	padding:10px 20px;
}
.acct-btn:hover {
	background-color:#EFC45B;
}
.float-right {
	float:right;
}
.highlight {
	color:#435D1F;
	font-family:Tahoma, Arial, sans-serif;
	font-weight:bold;
}
.table-list {
	width:100%;
	border-collapse:collapse;
	border:none;
	padding:0;
	margin:0;
}
.table-list th,
.table-list td {
	padding:3px 5px;
	margin: 0 0 1px 0;
	font-family:Tahoma, Arial, sans-serif;
	vertical-align:top;
}
.table-list td ul {
	padding:0;
	margin:0 0 0 16px;
}
.table-list td li,
.table-list td p {
	font-size:12px;
	line-height:20px;
}
.table-list th {
	background-color:#FEFEFE;
	font-weight:bold;
}
.sub-opts > ul {
	list-style:none;
	padding:0;
	margin:0;
}
.sub-opts > ul > li {
	list-style:none;
	padding:10px;
	margin:10px 0 0 0;
	cursor:pointer;
	background-color:#EEE;
	border:1px solid #CCC;
	position:relative;
}
.sub-opts > ul > li:hover {
	
}
.sub_u {
	position:absolute;
	top:5px;
	right:5px;
	width:100px;
	background-color:#FFF;
	text-align:center;
	padding:10px;
	border:1px solid #CCC;
}
.sub-opts li ul,
.sub-opts li ul li {
	list-style:none;
	padding:0;
	margin:0;
	font-family:Tahoma, Arial, sans-serif;
	font-weight:bold;
}
.sub-opts,
.sub-opts p,
.sub-opts li {
	font-size:12px;
	line-height:20px;
	text-align:center;
}
.sub_t {
	font-size:15px;
	color:#435D1F;
}
.sub_p {
	color: #387ef5;
}
.pill {
	background-color:#FEFEFE;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	border:1px solid #CCC;
	padding:20px;
	box-sizing:border-box;
}
.pill-sm {
	max-width:320px;
	margin:0 auto;
}
.pill-md {
	max-width:600px;
	margin:0 auto;
}
.Expired {
	color:#FF0000;
}
p {
	font-size:14px !important;
	line-height:21px !important;
}
@media (max-width:525px) {
	.pill {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		border:none;
		padding:0;
	}
	.acct-h2 {
		text-align:center;
	}
	ul.icons li {
		display:block;
		margin:0 0 20px 0;
	}
	fieldset legend {
		text-align:center;
	}
}